{
  "component": true,
  "usingComponents": {
    "up-icon": "../../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-popup-switch-house": "../../../components/hs-popup-switch-house/hs-popup-switch-house"
  }
}